
/*-------------------------------*/
/*    menu css  */
/*-------------------------------*/

 ul, ol {
    list-style-position: outside;
    padding-left: 15px;
}
.filter_portfolio .filter_holder ul li:not(.filter_title) span {
    color: #083f6d;
}
.second {
    margin-top: -40px;
}

.inner {
    background: #ffffff;
    opacity: 0.8;
}

.text_right .icon_text_holder {
    margin-left: 103px;
    margin-top: -30px;
}
.text.all_at_once.from_bottom.custom_slide_padding {
    opacity: 0.7 !important;
}
.vertical_menu_to_content .menu-item .second {
    width: 160%;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.textfield {
    height: 45px;
}
.vertical_menu_background_opacity_over_slider_off aside.vertical_menu_area .vertical_area_background {
    opacity: 0.2!important;
}

.info.portfolio_single_custom_date {
    display: none;
}

.info.portfolio_single_categories {
    display: none;
}

/*-------------------------------*/
/*   media queries  */
/*-------------------------------*/

@media only screen and (min-width: 600px)
{
.footer_top a
{
font-size: 11px;
}
#nav_menu-2 {
    margin-left: -10px;
}

}

@media screen and (max-width: 1024px){
.footer_top a {
    font-size: 11px;
}
}

@media (min-width: 1280px) and (min-height: 768px) {
.menu-surveying-planning-solutions-container {
    width: 300px;
}
.footer_top a {
    font-size: 11px !important;
}
}

@media screen and (min-width: 1366px) and (max-width: 1439px)
{
.menu-surveying-planning-solutions-container {
    width: 300px;
}
.footer_top a {
    font-size: 11px;
}


